/ comp / gb / integer[] / _new
NEW Integer[] (gb)
Syntax

    DIM hIntegerArray AS Integer[]

    hIntegerArray = NEW Integer[] ( [ Size AS Integer, ... ] )

Create an array of Integer values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of integers
    DIM aTable AS NEW Integer[12, 8]